//屏蔽鼠标右键
document.oncontextmenu = function(e) {
	var e = e || window.event;
	e.returnValue = false;
	return false;
}
//禁止快捷键打印
function disabledPrint(){
	if(event.keyCode==80 && event.ctrlKey){
		event.keyCode=0;
		event.returnValue=false;
	}
	if (event.ctrlKey && event.keyCode == 83) {
		event.preventDefault();
		event.returnValue = false;
		return false;
	}
}

